50.0
====
* Updated translations:
  ca        (Jordi Mas)
  de        (Christian Kirbach)
  fi        (Jiri Grönroos)
  fr        (Jean-Marc TISSIERES)
  hu        (Balázs Úr)
  ja        (小山田 純 - Oyamada Jun)
  kk        (Baurzhan Muftakhidinov)
  sv        (Anders Jonsson)

50.beta
=======
* Updates to GNOME Help (Damilola Oladele)
* Updated translations:
  ca        (Victor Dargallo)
  eu        (Asier Saratsua Garmendia, Petr Kovar)
  pt_BR     (Juliano de Souza Camargo)
  ru        (Sergej A.)
  uk        (Yuri Chornoivan)

49.1
====
* Updated translations:
  de        (Christian Kirbach)
  eu        (Asier Saratsua Garmendia)
  sr        (Мирослав Николић)
  tr        (Sabri Ünal)

49.0
====
* Updates to GNOME Help (Andre Klapper, Dick Groskamp, Damilola Oladele)
* Updated translations:
  ca        (Jordi Mas)
  de        (James Bond)
  eu        (Asier Saratsua Garmendia)
  fa        (Danial Behzadi)
  fi        (Jiri Grönroos)
  hu        (Balázs Úr)
  pt_BR     (Juliano de Souza Camargo)
  ru        (Artur S0, Vyacheslav Gurin, Olesya Gerasimenko)
  sv        (Anders Jonsson)
  th        (Aefgh Threenine)
  uk        (Yuri Chornoivan)

48.2
====
* Updated translations:
  eu        (Asier Saratsua Garmendia)
  fa        (Petr Kovar, Danial Behzadi)
  hu        (Balázs Úr)

48.1
====
* Note: The previous version 48.0 was not released due to a missing build job
  configuration (#270).
* Updated translations:
  ca        (Jordi Mas)
  es        (Jordi Mas)
  eu        (Asier Saratsua Garmendia)
  gl        (Petr Kovar)

48.0
====
* Updates to GNOME Help (Philip Withnall)
* Updated translations:
  eu        (Asier Saratsua Garmendia)
  fa        (Danial Behzadi)
  fi        (Jiri Grönroos)
  fr        (Irénée THIRION)
  gl        (Fran Dieguez)
  hu        (Balázs Úr)
  id        (Andika Triwidada)
  pt_BR     (Rafael Fontenelle)
  ru        (Sergej A.)
  sr        (Мирослав Николић)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)

47.2
====
* Updated translations:
  de        (Christian Kirbach, Tim Sabsch)
  fa        (Danial Behzadi)
  fr        (Irénée THIRION)
  hu        (Balázs Úr)
  id        (Andika Triwidada)
  pt_BR     (Juliano de Souza Camargo)
  ru        (Sergej A.)
  sv        (Anders Jonsson)
  th        (Alexandre Franke)
  uk        (Yuri Chornoivan)

47.0
====
* Updates to GNOME Help (Michael Hill)
* Updated translations:
  gl        (Balázs Úr, Fran Dieguez)
  hu        (Balázs Úr)
  sv        (Anders Jonsson)

47.beta
=======
* Updates to GNOME Help (Emanuel Cisár, Petr Kovar, Štěpán Dvorský, Marie Stará,
  Andre Klapper, Peter Hutterer, Felipe Borges)
* Updated translations:
  eu        (Asier Sarasua Garmendia)
  fa        (Danial Behzadi)
  id        (Andika Triwidada)
  pt_BR     (Leônidas Araújo, Juliano de Souza Camargo)
  ru        (Sergej A.)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)
  zh_CN     (Victor Trista, Boyuan Yang)

46.1
====
* Updated translations:
  de        (Christian Kirbach)
  eu        (Asier Sarasua Garmendia)
  ru        (Sergej A.)
  sl        (Manuel Quiñones)
  sv        (Anders Jonsson)
  zh_CN     (Boyuan Yang)

46.0
====
* Updates to GNOME Help (Andre Klapper, Michael Hill)
* Updates to System Admin Guide (Andre Klapper)
* Updated translations:
  da        (Alan Mortensen)
  de        (Jürgen Benvenuti, Christian Kirbach)
  eu        (Asier Sarasua Garmendia)
  fa        (Danial Behzadi)
  gl        (Fran Dieguez, Alexandre Franke)
  hu        (Balázs Úr)
  id        (Andika Triwidada)
  lv        (Rūdolfs Mazurs)
  ru        (Sergej A., Artur S0, Sergej A)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)
  zh_CN     (Boyuan Yang)

45.1
====
* Updates to GNOME Help (Andre Klapper)
* Updated translations:
  de        (Jürgen Benvenuti, Christian Kirbach)
  es        (Daniel Mustieles)
  fa        (Danial Behzadi)
  he        (Yosef Or Boczko)
  hu        (Balázs Úr)
  ru        (Sergej A)
  uk        (Yuri Chornoivan)
  zh_CN     (Boyuan Yang)

45.0
====
* Updates to GNOME Help (Andre Klapper)
* Updates to System Admin Guide (maetthew)
* Updated translations:
  ca        (Jordi Mas)
  da        (Alan Mortensen, Andre Klapper)
  de        (Philipp Kiemle)
  fa        (Danial Behzadi)
  fi        (Jiri Grönroos)
  gl        (Fran Dieguez, Andre Klapper)
  he        (Yosef Or Boczko)
  hu        (Balázs Úr)
  ru        (Sergej A)
  sv        (Anders Jonsson)
  tr        (Sabri Ünal)
  uk        (Yuri Chornoivan)

44.3
====
* Updated translations:
  ca        (Jordi Mas)
  fa        (Danial Behzadi)
  fi        (Jiri Grönroos)
  fr        (Guillaume Bernard, Charles Monzat)
  sr        (Мирослав Николић)
  zh_CN     (Boyuan Yang)

44.1
====
* Updates to GNOME Help (Petr Kovar, karuna tata)
* Updated translations:
  ca        (Jordi Mas)
  de        (Tim Sabsch)
  fa        (Danial Behzadi)
  hu        (Balázs Úr)
  id        (Andika Triwidada)
  pl        (Piotr Drąg)
  ru        (Sergej A)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)

44.0
====
* Updates to GNOME Help (karuna tata, Felipe Borges)
* Updates to System Admin Guide (Marek Suchánek, Anders Jonsson)
* Updated translations:
  ca        (Jordi Mas)
  de        (Tim Sabsch)
  gl        (Fran Dieguez)
  hu        (Balázs Úr, Andre Klapper)
  ko        (Seong-ho Cho)
  ru        (Sergej A)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)

44.rc
=====
* Updates to GNOME Help (David King, Anthony McGlone, Andre Klapper, Felipe
  Borges, Zaria R, Josh B, Florian Müllner, Bastien Nocera, Anders Jonsson)
* Updates to System Admin Guide (mbousq, Florian Müllner)
* Updated translations:
  ca        (Jordi Mas, Petr Kovar)
  de        (Jürgen Benvenuti, Christian Kirbach, Tim Sabsch)
  fa        (Danial Behzadi)
  gl        (Fran Dieguez, Andre Klapper)
  hr        (Goran Vidović)
  id        (Andika Triwidada, Andre Klapper)
  nl        (Nathan Follens)
  ru        (Sergej A, Aleksandr Melman)
  sr        (Мирослав Николић)
  sv        (Anders Jonsson)
  uk        (Yuri Chornoivan)

43.0
====
* Updates for GNOME 43 (Bastien Nocera, Andre Klapper, Michael Hill)
* Updated translations:
  ca    (Jordi Mas)
  de    (Jürgen Benvenuti, Tim Sabsch)
  es    (Daniel Mustieles)
  fa    (Danial Behzadi)
  fi    (Jiri Grönroos)
  hr    (Goran Vidović, muzena)
  hu    (Balázs Úr)
  ko    (Seong-ho Cho)
  nl    (Nathan Follens)
  pl    (Piotr Drąg)
  ru    (Aleksandr Melman, Sergej A)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

42.0
====
* Updates for GNOME 42 (Michael Hill, Andre Klapper, Gunnar Hjalmarsson)
* Updated translations:
  ca    (Jordi Mas)
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  fa    (Danial Behzadi)
  fr    (Charles Monzat)
  gl    (Fran Dieguez)
  hr    (Goran Vidović, muzena)
  id    (Andika Triwidada, rofiquzzaki rofiquzzaki)
  ko    (Seong-ho Cho)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle)
  sr    (Мирослав Николић)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

41.1
====
* Various updates (Philip Withnall, Andre Klapper, Rafael Fontenelle)
* Updated translations:
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  de    (Tim Sabsch)
  es    (Daniel Mustieles, Jorge Toledo)
  fa    (Danial Behzadi)
  gl    (Fran Dieguez)
  ko    (Seong-ho Cho)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle, Enrico Nicoletto)
  sr    (Мирослав Николић)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

41.0
====
* Added docs for emoji picker (Andre Klapper)
* Updated settings docs (Andre Klapper)
* Added Ethernet diagram (Andre Klapper)
* Updated translations:
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  es    (Daniel Mustieles, Jorge Toledo)
  es    (Jorge Toledo)
  fa    (Danial Behzadi)
  hr    (Goran Vidović)
  hu    (Balázs Úr)
  id    (Andika Triwidada)
  pl    (Piotr Drąg)
  pt    (Hugo Carvalho)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

41.rc
=====
* Terminology updates for tablets and styluses (Andre Klapper)
* Updated to Files documentation (Andre Klapper)
* Updated translations:
  cs    (Marek Černocký)
  fa    (Danial Behzadi)
  fi    (Jiri Grönroos)
  id    (Andika Triwidada)
  ko    (Seong-ho Cho)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

40.4
====
* Updates to color calibration docs (Andre Klapper)
* Removed remaining references to GNOME 3 (Michael Catanzaro)
* Updated translations:
  ca    (Jordi Mas)
  fa    (Danial Behzadi)
  fr    (Charles Monzat)
  pl    (Piotr Drąg)
  sr    (Мирослав Николић)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

40.3
====
* Updates to top bar icon reference (Shaun McCance)
* Updates to wifi instructions (Andre Klapper)
* Updates to remote desktop instructions (Andre Klapper)
* Updates to contacts instructions (Monika Grabovska)
* Updates to keyboard layouts (Petr Kovar)
* Added iCade pairing instructions (Bastien Nocera)
* Removed reference to discontinued DVD decoder (Andre Klapper)
* Various language improvements (Pranali Deshmukh, Felipe Borges, scootergrisen)
* Updated translations:
  ca    (Jordi Mas)
  es    (Daniel Mustieles)
  fa    (Danial Behzadi, Mohammad Javad Nikbakht)
  pl    (Piotr Drąg)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

40.1
====
* Updates to GNOME Help (Michael Hill, Andre Klapper)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Černocký)
  da        (scootergrisen)
  fa        (Danial Behzadi)
  id        (Andika Triwidada)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић)
  sv        (Anders Jonsson)
  tr        (emintufan)
  uk        (Yuri Chornoivan)

40.0
====
* Updated gesture documentation for GNOME 40 (Shaun McCance, Sriram Ramkrishna
* Updated illustrations (Jakub Steiner)
* Document QR Code feature for WiFi Hotspot (Rohan M)
* Updated translations:
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  de    (Tim Sabsch)
  fi    (Jiri Grönroos)
  pl    (Piotr Drąg)
  sr    (Мирослав Николић)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

40.rc
=====
* Updates for GNOME 40 (Andre Klapper, Shaun McCance, Michael Hill, scootergrisen)
* Updated translations:
  ca    (Jordi Mas)
  da    (Ask Hjorth Larsen)
  de    (Mario Blättermann, Christian Kirbach)
  es    (Daniel Mustieles)
  fa    (Danial Behzadi)
  hu    (Balázs Úr)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)
  uk    (Yuri Chornoivan)

40.beta
=======
* Updated Privacy pages (Andre Klapper)
* Removed outdated Firestarter pages (Andre Klapper)
* Updated translations:
  gl    (Fran Dieguez)
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  fa    (Danial Behzadi)
  pl    (Piotr Drąg)
  pt    (Hugo Carvalho)
  pt_BR (Rafael Fontenelle)
  sr    (Мирослав Николић)
  sv    (Anders Jonsson)

3.38.2
======
* Improvements to docs for Contacts (Pranali Deshmukh)
* Improvements to docs for Files (Andre Klapper)
* Updates to docs for background settings (Ivan Stanton)
* Updated translations:
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  fa    (Danial Behzadi)
  fi    (Jiri Grönroos)
  id    (Andika Triwidada)
  pl    (Piotr Drąg)
  sv    (Anders Jonsson)

3.38.1
======
* Removed outdated guide on Flash plugins (Andre Klapper)
* Updated translations:
  ca    (Jordi Mas)
  cs    (Marek Černocký)
  es    (Daniel Mustieles)
  fr    (Claude Paroz)
  pl    (Piotr Drąg)
  sv    (Anders Jonsson)

3.38.0
======
* Updated screenshots for 3.38 (Andre Klapper)
* Updated translations:
  ca    (Jordi Mas)
  de    (Christian Kirbach, Tim Sabsch)
  fi    (Jiri Grönroos)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)

3.37.92
=======
* Updates to GNOME Help (Gunnar Hjalmarsson, Rafael Fontenelle, Federico Bruni,
  Andre Klapper, Jordi Mas)
* Updated translations:
  ca    (Jordi Mas)
  de    (Mario Blättermann, Christian Kirbach)
  es    (Daniel Mustieles)
  fr    (Charles Monzat)
  gl    (Fran Dieguez)
  id    (Andika Triwidada)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)

3.36.2
======

* Updates to GNOME Help (Andre Klapper)
* Updates to System Admin Guide (Ondrej Holy)
* Updated translations:
  ca        (Jordi Mas)
  de        (Andre Klapper)
  es        (Andre Klapper)
  fa        (Arash Mousavi, Danial Behzadi)
  fi        (Jiri Grönroos)
  id        (Andika Triwidada)
  pl        (Piotr Drąg)

3.36.1
======

* Updates to GNOME Help (Rafael Fontenelle)
* Updated translations:
  ca        (Jordi Mas)
  es        (Daniel Mustieles)
  fi        (Jiri Grönroos)
  lt        (Aurimas Černius)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.36.0
======

* Updates to GNOME Help (Andre Klapper)
* Updated translations:
  ca        (Jordi Mas)
  es        (Daniel Mustieles)
  hr        (Goran Vidović)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.35.92
=======

* Updates to GNOME Help (Andre Klapper, Michael Hill)
* Updated translations:
  ca        (Jordi Mas)
  da        (Ask Hjorth Larsen)
  de        (Tim Sabsch)
  es        (Daniel Mustieles, Petr Kovar)
  fi        (Jiri Grönroos)
  gl        (Fran Dieguez)
  hu        (Petr Kovar, Gábor Kelemen, Balázs Úr)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.34.1
======
* Updates to GNOME Help (Rafael Fontenelle, Marek Černocký)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Černocký, Piotr Drąg)
  de        (Christian Kirbach)
  es        (Oliver Gutiérrez, Daniel Mustieles)
  fi        (Jiri Grönroos)
  gl        (Fran Dieguez)
  ja        (Ryuta Fujii)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.34.0
======
* Updates to GNOME Help (Piotr Drąg, Andre Klapper)
* Updates to System Admin Guide (Will Thompson, Petr Kovar)
* Updated translations:
  ca        (Jordi Mas, Will Thompson)
  cs        (Will Thompson, Marek Černocký)
  de        (Christian Kirbach, Will Thompson)
  es        (Will Thompson, Daniel Mustieles)
  gl        (Will Thompson)
  hu        (Will Thompson)
  ko        (Will Thompson)
  pl        (Piotr Drąg)
  pt_BR     (Will Thompson)
  sv        (Anders Jonsson, Will Thompson, Sebastian Rasmussen)

3.33.90
=======
* Updates to GNOME Help (Michael Hill, David King, Petr Kovar, Jim Campbell,
  Sebastian Rasmussen)
* Updates to System Admin Guide (Petr Kovar)
* Updated translations:
  ca        (Jordi Mas)
  es        (Daniel Mustieles)
  pl        (Piotr Drąg)
  pt_BR     (David King)
  sv        (Anders Jonsson)

3.32.3
======
* Updates to GNOME Help (Gunnar Hjalmarsson, Bastien Nocera)
* Updated translations:
  ca        (Jordi Mas)
  de        (Christian Kirbach)
  es        (Oliver Gutiérrez, Daniel Mustieles)
  pl        (Piotr Drąg)

3.32.2
======
* Updates to GNOME Help (Piotr Drąg, scootergrisen, Bastien Nocera)
* Updated translations:
  de        (Mario Blättermann)
  es        (Oliver Gutiérrez)
  hu        (Balázs Úr)
  pl        (Piotr Drąg)
  sv        (Anders Jonsson)

3.32.1
======
* Updates to GNOME Help for 3.32 (Andre Klapper)
* Updated translations:
  cs    (Marek Cernocky)
  da    (Ask Hjorth Larsen)
  de    (Christian Kirbach)
  es    (Oliver Gutiérrez)
  hu    (Balázs Úr)
  pl    (Piotr Drąg)
  pt_BR (Rafael Fontenelle)
  sv    (Anders Jonsson)

3.32.0
======
* Updates to GNOME Help (Petr Kovar)
* Updated translations:
  da    (Ask Hjorth Larsen)
  es    (Oliver Gutiérrez)
  fi    (Jiri Grönroos)
  hu    (Balázs Úr)
  hu    (Gábor Kelemen, Balázs Úr)
  ko    (Seong-ho Cho)
  pl    (Piotr Drąg)
  ro    (Daniel Șerbănescu)
  sv    (Anders Jonsson)

3.31.91
=======
* Updates to GNOME Help (Andre Klapper, Petr Kovar)
* Updates to System Admin Guide (Petr Kovar)
* Updated translations:
  ca        (Jordi Mas)
  es        (Oliver Gutiérrez, Piotr Drąg)
  gl        (Fran Dieguez)
  hu        (Balázs Úr)
  lv        (Piotr Drąg)
  pl        (Piotr Drąg)
  sv        (Anders Jonsson)

3.30.2
======
* Updates to GNOME Help (Michael Hill)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Černocký)
  de        (Christian Kirbach)
  es        (Oliver Gutiérrez, Piotr Drąg)
  lv        (Rūdolfs Mazurs)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.30.1
======
* Updates to GNOME Help (Andre Klapper)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Cernocky)
  de        (Piotr Drąg)
  es        (Oliver Gutiérrez, Piotr Drąg)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle, Isaac Ferreira Filho)
  sv        (Anders Jonsson)

3.30.0
======
* Updates to GNOME Help (Gunnar Hjalmarsson, Michael Hill, Andre Klapper)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Cernocky)
  de        (Christian Kirbach, Mario Blättermann)
  es        (Oliver Gutiérrez, Daniel Mustieles)
  gl        (Marcos Lans)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.28.2
======
* Updates to GNOME Help (Petr Kovar, Mathieu Bridon)
* Updated translations:
  ca        (Piotr Drąg)
  cs        (Marek Cernocky)
  es        (Daniel Mustieles)
  fi        (Jiri Grönroos, Piotr Drąg)
  gl        (Piotr Drąg)
  hu        (Gábor Kelemen)
  id        (Piotr Drąg)
  ko        (Piotr Drąg)
  nl        (Piotr Drąg)
  pl        (Piotr Drąg)
  pt_BR     (Piotr Drąg)
  sv        (Anders Jonsson)

3.28.1
======
* Updates to GNOME Help (Gunnar Hjalmarsson, Michael Hill, Piotr Drąg,
  Petr Kovar, Hannie Dumoleyn)
* Updated translations:
  ca        (Jordi Mas)
  cs        (Marek Černocký)
  de        (Mario Blättermann)
  fi        (Jiri Grönroos)
  hr        (gogo, goranvid)
  lv        (Rūdolfs Mazurs)
  nl        (Hannie Dumoleyn)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)
  sv        (Anders Jonsson)

3.28.0
======
* Updates to GNOME Help (Petr Kovar, Gunnar Hjalmarsson, Rafael Fontenelle,
  Piotr Drąg, Greg K Nicholson, Andre Klapper, Anders Jonsson)
* Updates to System Admin Guide (Petr Kovar, Marek Cernocky)
* Updated translations:
  cs        (Marek Černocký)
  de        (Mario Blättermann, Christian Kirbach)
  es        (Daniel Mustieles, Piotr Drąg)
  fi        (Jiri Grönroos)
  gl        (Fran Dieguez, Marcos Lans)
  hu        (Gábor Kelemen)
  id        (Ahmad Haris)
  ko        (Jaeeun Cho)
  nl        (Piotr Drąg, Hannie Dumoleyn)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)
  sv        (Anders Jonsson)

3.26.0
======
* Updates to System Admin Guide (Marek Cernocky)
* Updated translations:
  cs        (Marek Cernocky)
  de        (Mario Blättermann, Christian Kirbach)
  fi        (Jiri Grönroos)
  gl        (Fran Dieguez, Piotr Drąg)
  hu        (Gábor Kelemen)
  lv        (Rūdolfs Mazurs)
  nl        (hanniedu)
  pl        (Piotr Drąg)
  pt_BR     (Rafael Fontenelle)
  ro        (Daniel Șerbănescu)
  sv        (Sebastian Rasmussen)

3.25.90
=======
* Updates to GNOME Help (Andre Klapper, Anders Jonsson, Piotr Drąg, David Faour)
* Updates to System Admin Guide (Rafael Fontenelle, Piotr Drąg)
* Updated translations:
  de        (Mario Blättermann)
  es        (Daniel Mustieles)
  hu        (Gábor Kelemen)
  id        (Andika Triwidada)
  lv        (Jeremy Bicha)
  pt        (Piotr Drąg, Rafael Fontenelle)
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.24.2
======
* Updates to GNOME Help (Paul Cutler, Alexandre Franke, Gunnar Hjalmarsson)
* Updated translations:
  pt_BR     (Rafael Fontenelle)
  sv        (Anders Jonsson)

3.24.0
======
* Updates to GNOME Help (Daniel Boles, Rafael Fontenelle, Piotr Drąg,
  Paul Cutler, Michael Hill, Alexandre Franke)
* Updates to System Admin Guide (Petr Kovar, Paul Cutler, Jana Svarova)
* Updated translations:
  cs        (Marek Černocký)
  da        (Ask Hjorth Larsen)
  de        (Mario Blättermann, Christian Kirbach)
  es        (Daniel Mustieles)
  hu        (Gábor Kelemen)
  lv        (Rūdolfs Mazurs)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)
  sv        (Anders Jonsson)

3.22.0
======
* Updates to GNOME Help (Rafael Fontenelle, Michael Hill, Felipe Borges,
  Alexandre Franke)
* Updated translations:
  cs        (Marek Černocký)
  de        (Christian Kirbach)
  es        (Daniel Mustieles)
  fi        (Jiri Grönroos)
  he        (Yosef Or Boczko)
  hu        (Gábor Kelemen, Balázs Úr)
  lv        (Ingmars Dirins)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)
  sv        (Anders Jonsson)

3.20.2
======
* Updated translations:
  lv        (Ingmars Dirins)

3.20.1
======
* Updated translations:
  ca        (Jordi Mas)
  de        (Christian Kirbach)
  el        (Tom Tryfonidis)
  lv        (Ingmars Dirins)

3.20.0
======
* Updates to GNOME Help (Marek Černocký, Gabor Kelemen, Ekaterina Gerasimova,
  David King, Alexandre Franke)
* Updates to System Admin Guide (Petr Kovar, Alexandre Franke)
* Updated translations:
  cs        (Marek Černocký)
  de        (Mario Blättermann, Christian Kirbach, Ekaterina Gerasimova)
  el        (Tom Tryfonidis, Ekaterina Gerasimova)
  es        (Daniel Mustieles, Ekaterina Gerasimova)
  gl        (Fran Dieguez)
  hu        (Gábor Kelemen)
  ja        (victory, Jiro Matsuzawa)
  lv        (Rūdolfs Mazurs)
  pt_BR     (Rafael Fontenelle)
  sr        (Мирослав Николић, Ekaterina Gerasimova)
  sr@latin  (Мирослав Николић, Ekaterina Gerasimova)
  sv        (Sebastian Rasmussen, Anders Jonsson)

3.18.1
======
* Updates to GNOME Help (Michael Hill, Ekaterina Gerasimova, Shaun McCance,
  Jana Svarova, Petr Kovar, David King)
* Updates to System Admin Guide (Petr Kovar)
* Updated translations:
  de        (Christian Kirbach)
  es        (Daniel Mustieles, Ekaterina Gerasimova)
  fi        (Jiri Grönroos)
  fr        (Alexandre Franke)
  hu        (Gábor Kelemen)

3.18.0
======
* Updates to GNOME Help (Petr Kovar, Marek Černocký, Ekaterina Gerasimova, Ross Lagerwall, Piotr Drąg, Michael Hill, David King, brahmanggi)
* Updates to System Admin Guide (Jana Svarova, Ekaterina Gerasimova)
* Updated translations:
  de        (Christian Kirbach)
  es        (Daniel Mustieles)
  fi        (Jiri Grönroos)
  fr        (David King, Alexandre Franke, Alain Lojewski)
  hu        (Gábor Kelemen, Balázs Úr)

3.16.1
======
* Updates to GNOME Help (Shobha Tyagi)
* Updated translations:
  ca        (Jordi Mas)
  el        (Tom Tryfonidis)
  hu        (Gábor Kelemen)
  sv        (Anders Jonsson)

3.16.0
======
* Updated translations:
  es        (Daniel Mustieles)
  hu        (Gábor Kelemen)
  sv        (Anders Jonsson)

3.15.92
=======
* Updates to GNOME Help (Ekaterina Gerasimova)
* Updated translations:
  ru        (Yuri Myasoedov)

3.15.91
=======
* Updates to GNOME Help (Ekaterina Gerasimova, Jim Campbell)
* Updated translations:
  el        (Dimitris Spingos)
  es        (Daniel Mustieles)

3.15.90
=======
* Updates to GNOME Help (Jim Campbell, Ekaterina Gerasimova, Petr Kovar,
  David King)
* Updates to System Admin Guide (Ekaterina Gerasimova, Jana Svarova,
  Petr Kovar)
* Updated translations:
  de        (Christian Kirbach, Benjamin Steinwender)
  es        (Daniel Mustieles, Ekaterina Gerasimova)
  hu        (Gábor Kelemen)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)
  sv        (Sebastian Rasmussen)

3.14.2
======
* Updates to GNOME Help (Michael Hill)
* Updated translations:
  es        (Daniel Mustieles)
  hu        (Gábor Kelemen)
  id        (Andika Triwidada)
  ru        (Stas Solovey)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)

3.14.1
======
* Updates to GNOME Help (Sebastian Rasmussen, Michael Hill,
  Ekaterina Gerasimova, varshiniramesh, Snigdha, David King)
* Updated translations:
  hu        (Gábor Kelemen)
  sr        (Мирослав Николић, Ekaterina Gerasimova)
  sr@latin  (Мирослав Николић, Ekaterina Gerasimova)

3.14.0
======
* Updates to GNOME Help (David King, Ekaterina Gerasimova, Sebastian Rasmussen,
  Petr Kovar)
* Updates to System Admin Guide (Petr Kovar, Ekaterina Gerasimova)
* Updated translations:
  de        (Benjamin Steinwender)
  es        (Daniel Mustieles)
  mr        (Sandeep Sheshrao Shedmake)

3.13.92
=======
* Updates to GNOME Help (David King, Sebastian Rasmussen, Ekaterina Gerasimova)
* Updated translations:
  es        (Daniel Mustieles)
  fr        (Ekaterina Gerasimova, Alain Lojewski)
  gu        (Sweta Kothari)
  ta        (Shantha kumar, Ekaterina Gerasimova)

3.13.91
=======
* Updates to GNOME Help (Rafael Ferreira)
* Updated translations:
  es        (Daniel Mustieles)
  fi        (Lasse Liehu)
  pt_BR     (Rafael Ferreira)

3.13.4
======
* Updates to System Admin Guide (Jana Svarova, Ekaterina Gerasimova)
* Updated translations:
  es        (Daniel Mustieles)

3.12.2
======
* Updates to GNOME Help (麻婧, Yingqi Gou, Jim Campbell, Ekaterina Gerasimova)
* Updates to System Admin Guide (Ekaterina Gerasimova, Petr Kovar,
  Shaun McCance, David King, Jana Svarova, Jim Campbell)
* Updated translations:
  de        (Benjamin Steinwender)
  el        (Dimitris Spingos)
  hu        (Gábor Kelemen)
  ru        (Stas Solovey)

3.12.1
======
* Updates to GNOME Help (Ekaterina Gerasimova)
* Updated translations:
  es        (Daniel Mustieles)
  hu        (Gábor Kelemen)
  id        (Andika Triwidada)
  sr        (Мирослав Николић)
  sr@latin  (Мирослав Николић)

3.12.0
======
* Updates to GNOME Help (Michael Hill, Aruna Sankaranarayanan)
* Updated translations:
  de        (Christian Kirbach)
  es        (Daniel Mustieles)
  fr        (Ekaterina Gerasimova, AlainLojewski)
  hu        (Gábor Kelemen, Gabor Kelemen)
  ja        (Noriko Mizumoto)
  lv        (Rūdolfs Mazurs)
  te        (Praveen Illa, Ekaterina Gerasimova)

3.11.92
=======
* Updates to GNOME Help (Ekaterina Gerasimova, Michael Hill, Shobha Tyagi)
* Updates to System Admin Guide (Petr Kovar)
* Updated translations:
  es       (Daniel Mustieles)
  hu       (Attila Hammer)
  lv       (Ekaterina Gerasimova, Rūdolfs Mazurs)

3.11.91
======
* Updates to GNOME Help (Andre Klapper, Baptiste Mille-Mathias,
  Christian Kirbach, Daniel Mustieles, Ekaterina Gerasimova, Gabor Kelemen,
  Jiro Matsuzawa, Michael Hill, Petr Kovar, Rafael Ferreira)
* Updates to System Admin Guide (Aruna Sankaranarayanan, Petr Kovar)
* Updated translations:
  as       (David King, Nilamdyuti Goswami)
  cs       (Marek Černocký)
  de       (Benjamin Steinwender, Christian Kirbach, Ekaterina Gerasimova)
  el       (Dimitris Spingos)
  es       (Daniel Mustieles, David King)
  gu       (Ankit Patel)
  hu       (Gabor Kelemen)
  id       (Andika Triwidada)
  ja       (Jiro Matsuzaw, Noriko Mizumoto, Takashi Sakamoto)
  kn       (Shankar Prasad)
  mr       (Sandeep Sheshrao Shedmake)
  pt_BR    (Rafael Ferreira)
  ru       (David King, Ekaterina Gerasimova, Julia Dronova, Stas Solovey,
           Yuri Myasoedov)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)
  ta       (David King, Shantha kumar)
  te       (David King, Krishnababu Krothapalli)

3.10.2
======
* Updates to GNOME Help (Aruna Sankaranarayanan, Ekaterina Gerasimova,
  Jim Campbell, Michael Hill, Petr Kovar, Shaun McCance, Shobha Tyagi)
* Updated translations:
  as       (Nilamdyuti Goswami, Ekaterina Gerasimova)
  gl       (Ekaterina Gerasimova)
  id       (Andika Triwidada)
  ja       (Takashi Sakamoto)
  lv       (Ekaterina Gerasimova, Rūdolfs Mazurs)
  pt_BR    (Enrico Nicoletto, João Santana)
  ru       (Stas Solovey)
  sr       (Ekaterina Gerasimova)
  sr@latin (Ekaterina Gerasimova)
  ta       (Shantha kumar)
  zh_CN    (Ekaterina Gerasimova)

3.10.1
======
* Updates to GNOME Help (Shobha Tyagi, Michael Hill, Daniel Mustieles)
* Updated translations:
  ca       (Gil Forcada)
  de       (Christian Kirbach)
  es       (Daniel Mustieles)
  hu       (Gabor Kelemen)
  lv       (Rūdolfs Mazurs)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)

3.10.0
======
* Updates to GNOME Help (Ekaterina Gerasimova, Daniel Mustieles,
  Christian Kirbach, Michael Hill)
* Updates to System Admin Guide (Petr Kovar, Michael Hill)
* Updated translations:
  es      (Daniel Mustieles)
  fi      (Timo Jyrinki)
  hu      (Gabor Kelemen)
  pt_BR   (Rafael Ferreira)

3.9.92
======
* Updates to GNOME Help (Jiro Matsuzawa, Gabor Kelemen)
* Updates to System Admin Guide (Petr Kovar)
* Updated translations:
  de      (Christian Kirbach)
  es      (Daniel Mustieles)
  fi      (Timo Jyrinki, Piotr Drąg)
  gl      (Fran Diéguez)
  hu      (Gabor Kelemen)
  it      (Milo Casagrande)
  ja      (Jiro Matsuzawa)
  pt_BR   (Rafael Ferreira)
  zh_CN   (Piotr Drąg)

3.9.90
======
* Updates to GNOME Help (Petr Kovar, Jana Svarova, Ekaterina Gerasimova,
  Michael Hill, Jiro Matsuzawa, Aruna Sankaranarayanan, Shobha Tyagi,
  Shaun McCance, Matthias Clasen, Jeremy Bicha, Emilio Pozuelo Monfort,
  Daniel Mustieles, Baptiste Mille-Mathias)
* Updates to System Admin Guide (Jana Svarova, Ekaterina Gerasimova,
  Petr Kovar, Aruna Sankaranarayanan, Michael Hill, Alexandre Franke,
  Sindhu S, Shobha Tyagi)
* Updated translations:
  as        (Nilamdyuti Goswami)
  de        (Christian Kirbach)
  el        (Dimitris Spingos)
  es        (Daniel Mustieles)
  gl        (Andre Klapper)
  gu        (Sweta Kothari)
  hu        (Gabor Kelemen, David King)
  ja        (Jiro Matsuzawa)
  kn        (Shankar Prasad)
  pt_BR     (Rafael Ferreira)
  sr        (Мирослав Николић, David King)
  sr@latin  (Мирослав Николић, David King)
  ta        (Shantha kumar)
  zh_CN     (Wylmer Wang)

3.8.0
=====
* Updates to GNOME Help (Aruna, Juanjo Marín, Michael Hill, Petr Kovar,
  Ekaterina Gerasimova, Sindhu S, Jim Campbell, Jana Svarova, Andre
  Klapper, Shaun McCance)
* Updated translations:
  de    (Mario Blättermann, Christian Kirbach)
  el    (Dimitris Spingos)
  es    (Daniel Mustieles)
  fi    (Ville-Pekka Vainio)
  gl    (Fran Diéguez)
  pt_BR (Enrico Nicoletto)
  sl    (Andrej Žnidaršič)
  sl    (Martin Srebotnjak)
  sr    (Мирослав Николић)

3.7.90
======
* Updates to GNOME Help (minnie_eg, Jim Campbell, Juanjo Marín,
  Ekaterina Gerasimova, Michael Hill)
* Updates to the System Administration Guide (Ekaterina Gerasimova)
* Updated translations:
  de    (Christian Kirbach)
  es    (Daniel Mustieles, Milagros Infante Montero)
  ja    (Shushi Kurose, Jiro Matsuzawa)
  pt_BR (Rafael Ferreira)
  ru    (Aleksej Kabanov)
  sl    (Martin Srebotnjak)

3.6.2
=====
* Updates from Michael Hill, Shaun McCance
* Updated translations:
  de       (Christian Kirbach)
  el       (Dimitris Spingos)
  es       (Daniel Mustieles)
  id       (Andika Triwidada)
  lv       (Rudolfs Mazurs)
  pt_BR    (Rafael Ferreira)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)

3.6.1
=====
* Updates from Michael Hill, Alexandre Franke, Florian Müllner, Shaun McCance
* Updated translations:
  ca       (David Aguilera)
  el       (Dimitris Spingos)
  el       (Tom Tryfonidis)
  fi       (Timo Jyrinki)
  fr       (Alexandre Franke)
  gl       (Fran Diéguez)
  hu       (Gabor Kelemen)
  id       (Andika Triwidada)
  ja       (Jiro Matsuzawa, OKANO Takayoshi)
  lv       (Rūdolfs Mazurs)
  ru       (Yuri Myasoedov)
  sl       (Andrej Žnidaršič)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)

3.6.0
=====
* Updates from Michael Hill, Jeremy Bicha
* Updated translations:
  cs      (Petr Kovar)
  fr      (Alexandre Franke)
  gl      (Fran Diéguez)
  hu      (Gabor Kelemen)
  ja      (Jiro Matsuzawa, Yasumichi Akahoshi)
  sr      (Мирослав Николић)
  sr@Latn (Мирослав Николић)

3.5.92
======
* Updates from Michael Hill, Jeremy Bicha, Andre Klapper,
  Andika Triwidada, Cosimo Cecchi, Frédéric Péters, Jim Campbell,
  Tiffany Antopolski, Lucie Hankey
* Various translation fixes from Piotr Drąg
* Updated translations:
  pt_BR    (Rafael Ferreira)
  es       (Daniel Mustieles)
  ja       (Jiro Matsuzawa, Yasumichi Akahoshi, Kentaro KAZUHAMA)
  gl       (Fran Diéguez)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)
  de       (Mario Blättermann)
  it       (Milo Casagrande, Luca Ferretti)
  id       (Andika Triwidada)

3.4.2
=====
* Updates from Michael Hill, Tiffany Antopolski, Richard Hughes, Jeremy Bicha
* Updated translations:
  es    (Daniel Mustieles)
  fr    (Bruno Brouard)
  gl    (Fran Diéguez)
  hu    (Gabor Kelemen)
  it    (Luca Ferretti)
  ja    (Kentaro KAZUHAMA)
  lv    (Rudolfs Mazurs)
  pt_BR (Rodolfo Ribeiro Gomes)

3.4.1
=====
* Updates from Tiffany Antopolski, Shaun McCance, Monica Kochofar, Marta Maria Casetti,
  Daniel Mustieles
* Updated translations:
  es       (Daniel Mustieles)
  fi       (Timo Jyrinki)
  fr       (Bruno Brouard)
  gl       (Fran Diéguez)
  hu       (Gabor Kelemen)
  id       (Andika Triwidada)
  ja       (Jiro Matsuzawa)
  lv       (Anita Reitere)
  sl       (Andrej Žnidaršič)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)
  sv       (Daniel Nylander)

3.4.0
=====
* Updates from Shaun McCance, Julita Inca, Jiro Matsuzawa, Baptiste Mille-Mathias,
  Michael Hill, Daniel Mustieles, Tiffany Antopolski, Jeremy Bicha, Xavier Claessens,
  Nguyễn Thái Ngọc Duy, Andre Klapper
* Updated translations:
  de       (Mario Blättermann)
  es       (Daniel Mustieles)
  fr       (Bruno Brouard)
  gl       (Fran Diéguez)
  it       (Luca Ferretti)
  ja       (Jiro Matsuzawa, OKANO Takayoshi)
  lv       (Peteris Krisjanis)
  pt_BR    (Rodolfo Ribeiro Gomes)
  sl       (Andrej Žnidaršič)
  sr       (Мирослав Николић)
  sr@latin (Мирослав Николић)
  vi       (Nguyễn Thái Ngọc Duy)

3.3.1
=====
* Updates from Julita Inca, Jim Campbell, Baptiste Mille-Mathias,
  Tiffany Antopolski, Michael Hill, Ekaterina Gerasimova, Phil Bull,
  Andre Klapper, Shaun McCance, Jeremy Bicha, Daniel Mustieles,
  Susanna Huhtanen, Stéphane Maniaci, Jiro Matsuzawa
* Updated translations:
  de      (Christian Kirbach, Mario Blättermann)
  el      (Simos Xenitellis)
  es      (Daniel Mustieles)
  fi      (Timo Jyrinki)
  fr      (Bruno Brouard)
  gl      (Fran Diéguez)
  hu      (Gabor Kelemen)
  it      (Luca Ferretti)
  ja      (Jiro Matsuzawa, Yasumichi Akahoshi)
  lv      (Peteris Krisjanis)
  pt_BR   (Rodolfo Ribeiro Gomes)
  sl      (Andrej Žnidaršič, Jiro Matsuzawa)
  sr      (Мирослав Николић)
  te      (Praveen Illa)

3.2.2
=====
* Contributions from Og B. Maciel, Jiro Matsuzawa, Tiffany Antopolski,
  Baptiste Mille-Mathias, Michael Hill, Shaun McCance, Bastien Durel,
  Jim Campbell, Richard Hughes
* Updated translations:
  gl    (Fran Diéguez)
  de    (Gabor Karsay, Mario Blättermann)
  pt_BR (Rodolfo Ribeiro Gomes)
  es    (Daniel Mustieles, Jorge González)
  hu    (Gabor Kelemen)

3.2.1
=====
* Contributions from Michael Hill, Shaun McCance, Tiffany Antopolski
* Updated translations:
  de    (Mario Blättermann, Gabor Karsay)
  es    (Jorge González, Daniel Mustieles)
  fi    (Timo Jyrinki)
  gl    (Fran Dieguez)
  hu    (Gabor Kelemen)

3.2.0.1
=======
* Fix a syntax error in the gl translation

3.2.0
=====
* Updates to networking pages
* Updates to region and language pages
* Updates to Bluetooth pages
* Updates to keyboard and keyboard accessibility pages
* New page on the on-screen keyboard
* Contributions from Shaun McCance, Michael Hill, Jeremy Bicha,
  Jorge González, Javier Hernández, Alexandre Prokoudine
* Updated translations:
  es    (Jorge González, Daniel Mustieles)
  hu    (Gabor Kelemen)
  de    (Christian Kirbach, Gabor Karsay, Mario Blättermann)
  ru    (Alexandre Prokoudine)
  fr    (Claude Paroz)
  gl    (Fran Dieguez)
  sl    (Matej Urbančič)

3.1.1
=====
* Added help for Vino (Ekaterina Gerasimova)
* Added color management help (Richard Hughes)
* Updates to Nautilus and Sushi help (Shaun McCance)
* Merged network and web guides (Jim Campbell)
* Updates to network and user pages (Jeremy Bicha)
* Misc fixes by Andre Klapper, Jiro Matsuzawa
* Updated translations:
  de    (Mario Blättermann)
  es    (Jorge González, Daniel Mustieles)

Version 3.0.5
-------------
* Updated email contact info and links (Tiffany Antopolski)
* Clarified Ctrl+Alt+D in shortcuts (Tiffany Antopolski)
* Fixed character encoding problem (Shaun McCance)
* Wording change for select/deselect (Michael Hill)
* Added information about disks and SMART (Julita Inca)
* Added information about type-ahead file searching (Phil Bull)
* Information about the message tray in shell-intro (Tiffany Antopolski)
* Major updates to wireless troubleshooting (Phil Bull)
* Information on calendar appointments (Julita Inca)
* Style edits (Tiffany Antopolski, Jim Campbell, Michael Hill, Phil Bull, Kelly Sinnott)
* Updated translations:
  de    (Hendrik Knackstedt, Gabor Karsay)
  es    (Jorge González, Francisco Molinero, Daniel Mustieles)
  nl    (Hannie Dumoleyn)
  vi    (Nguyễn Thái Ngọc Duy)

Version 3.0.4
-------------
* Added print driver setup page (Kelly Sinnott)
* Other minor corrections
* Updated translations:
  de    (Gabor Karsay, Mario Blättermann)
  es    (Jorge González, Daniel Mustieles, Francisco Molinero)
  sl    (Matej Urbančič, Andrej Žnidaršič)
  vi    (Nguyễn Thái Ngọc Duy)

Version 3.0.3
-------------
* Fixed validity errors (Shaun McCance)
* Updated translations:
  es    (Joaquín Aramendía, Jorge González, Francisco Molinero)

Version 3.0.2
-------------
* Changed recommended steps for shutdown/restart (Shaun McCance)
* Clarification on the clock and calendar (Michael Hill)
* Updated translations:
  es    (Francisco Molinero, Daniel Mustieles, Jorge González)
  hi    (Anurag Garg, G Karunakar)

Version 3.0.1
-------------
* Use standard license info on all pages (Shaun McCance)
* Added more tips about the middle mouse button (Shaun McCance)
* Small corrections (Aline Bessa, Shaun McCance)
* Updated translations:
  es    (Daniel Mustieles, Francisco Molinero, Jorge González)
  fi    (Timo Jyrinki)
  gl    (Fran Diéguez)

Version 3.0.0
-------------
* Massive updates to gnome-help from Phil Bull, Jim Campbell, Tiffany
  Antapolski, Natalia Ruz Leiva, Shaun McCance, Paul Frields, Mike Hill,
  Aline Bessa, Marina Zhurakhinskaya, Kelly Sinnott
* Updated translations:
  es    (Jorge González, Francisco Molinero, Daniel Mustieles)
  sv    (Daniel Nylander)
  gl    (Fran Diéguez)

Version 2.91.92:
----------------
* Massive updates to gnome-help from Phil Bull, Jim Campbell, Tiffany
  Antapolski, Natalia Ruz Leiva, Shaun McCance, Paul Frields
* Updated translations:
  es    (Jorge González, Francisco Molinero, Daniel Mustieles)
  sv    (Daniel Nylander)
  gl    (Fran Diéguez)

Version 2.91.91:
----------------
* Updates to mouse, screenshot, files, backup, shell, user (Tiffany Antopolski)
* Updates to session, files (Natalia Ruz Leiva)
* Updated translations:
  es    (Daniel Mustieles, Jorge González)

Version 2.91.90:
----------------
* New Mallard-based GNOME help

Version 2.32.0:
---------------
* Accessibility Guide:
  - Corrected typo, bug #620946 (Mesar Hameed)
  - Corrected typo, bug #551494 (Paul Cutler)
  - Updated translations:
    de    (Mario Blättermann)
    es    (Jorge González)
    fr    (Bruno Brouard, Claude Paroz)
    gl    (Fran Diéguez)
    hu    (Gabor Kelemen)
    zh_CN (
* System Admin Guide:
  - Updated translations:
    de    (Mario Blättermann)
    gl    (Fran Diéguez)
    ja    (Jiro MATSUZAWA)
* User Guide:
  - Fixed grammar error in reporting bugs section (Tiffany Antopolski)
  - Corrected typo, bug #619565 (Paul Cutler)
  - Corrected typo, bug #619298 (Robert Ratliff)
  - Fixed instructions to change launcher icon, bug #619183 (Robert Ratliff)
  - Typo fixed (Paul Cutler)
    de    (Mario Blättermann, Christian Kirbach)
    es    (Jorge González)
    fr    (Bruno Brouard)
    gl    (Fran Diéguez)
    id    (Andika Triwidada)
    ja    (Yasumichi Akahoshi)
    sv    (Daniel Nylander)
    zh_CN (billzt, Teliute)

Version 2.30.1:
---------------
* Accessibility Guide:
  - Updated translations:
    uk    (Maxim V. Dziumanenko)
* User Guide:
  - Typo fixed (Paul Cutler)
  - Updated translations:
    el    (Nikos Bakaoukas)
    es    (Jorge González)
    uk    (Maxim V. Dziumanenko)

Version 2.30.0:
---------------
* User Guide:
  - Adapt to changes in Monitor Preferences (Shaun McCance)
  - Updated translations:
    cs    (Petr Kovar)
    de    (Mario Blättermann)
    el    (Marios Zindilis)
    es    (Jorge González)
    fr    (Claude Paroz)

Version 2.29.2:
---------------
* User Guide:
  - Updated translations:
    de    (Mario Blättermann)
    es    (Jorge González)

Version 2.29.1:
---------------
* User Guide:
  - Refer to Bug Buddy consistently, bug #526684 (Andre Klapper)
  - Updated translations:
    bg      (Krasimir Chonov)
    uk      (Maxim V. Dziumanenko)

Version 2.28.1:
---------------
* Accessibility Guide:
  - Updated translations:
    de      (Christian Kirbach, Simon Bienlein)
    es      (Jorge González)
    fr      (Laurent Coudeur, Claude Paroz)
    sv      (Daniel Nylander)
* System Admin Guide:
  - Updated translations:
    sv      (Daniel Nylander)
* User Guide:
  - Updated translations:
    de      (Mario Blättermann)
    sv      (Daniel Nylander)

Version 2.28.0:
---------------
* Accessibility Guide:
  - Updated translations:
    de      (Mario Blättermann)
    el      (Kostas Papadimas)
    fi      (Timo Jyrinki)
    hu      (Gabor Kelemen)
* System Admin Guide:
  - Updated translations:
    el      (Kostas Papadimas)
    fi      (Timo Jyrinki)
* User Guide:
  - Updated translations:
    el      (Kostas Papadimas)
    fi      (Timo Jyrinki)
    zh_CN   (Aron Xu)

Version 2.27.2:
---------------
* System Admin Guide:
  - Updated translations:
    cs      (Marek Cernocky)
    fr      (Claude Paroz)
* User Guide:
  - Fixed typos and punctuation errors (Claude Paroz)
  - Updated translations:
    es      (Jorge González)
    fr      (Claude Paroz)

Version 2.27.1:
---------------
* Accessibility Guide:
  - Updated Orca documentation, bug #591119 (Joanmarie Diggs)
  - Various corrections (Gabor Kelemen, Paul Cutler)
  - Updated translations:
    de    (Mario Blättermann)
    es    (Jorge González)
    fr    (Claude Paroz)
    hu    (Gabor Kelemen)
* System Admin Guide:
  - Updated translations:
    de    (Mario Blättermann)
    it    (Milo Casagrande)
* User Guide:
  - Various corrections and bug fixes (Paul Cutler)
  - Updated translations:
    de    (Mario Blättermann)
    el    (Fotis Tsamis, Simos Xenitellis)
    es    (Jorge González)
    it    (Milo Casagrande)

Version 2.26.2:
---------------
* Accessibility Guide:
  - Fixed validity errors in translations (Claude Paroz, Shaun McCance)
  - Updated translations:
    el    (Jennie Petoumenou)
    en_GB (Philip Withnall)
    hu    (Gabor Kelemen)
* System Admin Guide:
  - Fixed typo, bug #577327 (Milo Casagrande)
  - Updated translations:
    el    (Jennie Petoumenou)
    es    (Jorge Gonzalez)
* User Guide:
  - Fixed validity errors in translations (Claude Paroz, Shaun McCance)
  - Removed outdated info on session preferences (Paul Cutler)
  - Updated translations:
    el    (Μάριος Ζηντίλης)
    es    (Jorge Gonzalez)
    fr    (Claude Paroz)
    zh_CN (TeliuTe)

Version 2.26.1:
---------------
* Accessibility Guide:
  - Added more description for what caret navigation is (Willie Walker)
  - Fixed DocBook validity errors in translations (Claude Paroz)
  - Updated translations:
    de      (Simon Bienlein)
    es      (Jorge Gonzalez)
    ru      (Anatol Kamynin)
    sv      (Daniel Nylander)
* System Admin Guide:
  - Updated translations:
    el      (Jennie Petoumenou)
* User Guide:
  - Fixed DocBook validity errors (Claude Paroz)
  - Updated translations:
    cs      (Lucas Lommer)
    es      (Jorge Gonzalez)
    fr      (Bruno Brouard and Claude Paroz)
    sv      (Daniel Nylander)

Version 2.26.0:
---------------
* Accessibility Guide:
  - Added keybindings for toggling flat review (Willie Walker)
  - Updated translations:
    de      (Simon Bienlein)
    es      (Jorge Gonzalez)
    hu      (Attila Hammer)
* System Admin Guide:
  - Updated translations:
    de      (Mario Blättermann)
* User Guide:
  - Updates to the Nautilus documentation, bug #571392 (Matthias Clasen)
  - Updates to the screen resolutjion documentation, bug #572603 (Matthias Clasen)
  - Updated translations:
    cs      (Lucas Lommer)
    de      (Mario Blättermann)
    es      (Jorge Gonzalez)
    it      (Milo Casagrande)
    pa      (Amanpreet Singh Alam)
    sv      (Daniel Nylander)
    th      (Theppitak Karoonboonyanan)

Version 2.25.1:
---------------
* Accessibility Guide:
  - Updated translations:
    de      (Simon Bienlein)
    es      (Jorge Gonzalez)
    eu      (Inaki Larranaga Murgoitio)
    fi      (Timo Jyrinki)
    it      (Luca Ferretti)
    sv      (Daniel Nylander)
* System Admin Guide:
  - Updated translations:
    ca      (Joan Duran)
    eu      (Inaki Larranaga Murgoitio)
    it      (Luca Ferretti)
    sv      (Daniel Nylander)
* User Guide:
  - Updated keybinding capplet docs, #571018, Matthias Clasen
  - Updated window capplet docs, #570915, Matthias Clasen
  - Updated gnome-screenshot docs, #571017, Matthias Clasen
  - Updated preferred applications docs, #413452, Claude Paroz
  - Updated translations:
    es      (Jorge Gonzalez)

Version 2.24.1:
---------------
* Accessibility Guide:
  - Make "themes-0" sub-section of "low-vision" as it was (Luca Ferretti)
  - Reorganize and update the Orca section (Willie Walker)
  - Updated translations:
    de     (Mario Blättermann)
    es     (Jorge Gonzalez)
    fr     (Claude Paroz)
    hu     (Gabor Kelemen)
    sv     (Daniel Nylander)
* System Admin Guide:
  - Updated translations:
    ca     (Gil Forcada)
* User Guide:
  - Replaced 'CD Player' examples (Claude Paroz)
  - Updated translations:
    bg     (Alexander Shopov)
    el     (Simos Xenitellis)
    es     (Jorge Gonzalez)
    hu     (Gabor Kelemen)
    pt_BR  (Leonardo Ferreira Fontenelle)
    sv     (Daniel Nylander)
    th     (Theppitak Karoonboonyanan)

Version 2.24.0:
---------------
* Accessibility Guide:
  - Massive updates from Vincent Alexander
  - Various fixes from Frederic Peters and Claude Paroz
  - Updated translations:
    es    (Jorge Gonzalez)
    fi    (Timo Jyrinki)
    hu    (Attila Hammer)
    oc    (Yannig Marchegay)
    sv    (Daniel Nylander)
* System Admin Guide:
  - Various fixes from Claude Paroz and Leonardo Ferreira Fontenelle
  - Updated translations:
    es    (Jorge Gonzalez)
    fr    (Claude Paroz)
    ja    (Takeshi AIHANA)
    ko    (Changwoo Ryu)
    oc    (Yannig Marchegay)
    sv    (Daniel Nylander)
* User Guide:
  - Upates from Claude Paroz
  - Updated translations:
    de    (Mario Blättermann)
    es    (Jorge Gonzalez)
    fr    (Claude Paroz)
    ja    (Takeshi AIHANA)
    ko    (Changwoo Ryu)
    oc    (Yannig Marchegay)
    pt_BR (Leonardo Ferreira Fontenelle)
    sv    (Daniel Nylander)
    th    (Theppitak Karoonboonyanan)

Version 2.22.0:
---------------
* System Admin Guide:
  - Updated translations:
    ca    (Joan Duran)
    el    (Nikos Charonitakis)
    es    (Jorge Gonzalez)
    fi    (Timo Jyrinki)
    it    (Luca Ferretti)
    ko    (Namhyung Kim)
    oc    (Yannig Marchegay)
    pt    (Duarte Loreto)
* Accessibility Guide:
  - Sync labels to current layout (Luca Ferretti)
  - Updated translations:
    es    (Jorge Gonzalez)
    fe    (Timo Jyrinki)
    fi    (Ilkka Tuohela
    fr    (Claude Paroz)
    it    (Luca Ferretti)
    oc    (Yannig Marchegay)
    pt    (Duarte Loreto)
    sv    (Daniel Nylander)
* User Guide:
  - Updated translations:
    fi    (Timo Jyrinki)
    fr    (Claude Paroz)
    it    (Milo Casagrande)
    ko    (Namhyung Kim)
    oc    (Yannig Marchegay)
    pt    (Duarte Loreto)
    pt_BR (Leonardo Ferreira Fontenelle)
    ru    (Vasiliy Faronov)
    sv    (Daniel Nylander)

Version 2.20.1:
---------------
* Accessibility Guide:
  - Massive updates from Matthew East and the Ubuntu documentation team
  - Terminology updates by Joachim Noreiko
  - Updated translations:
    sv    (Daniel Nylander)
    es    (Jorge Gonzalez)
    el    (Nikos Charonitakis)

Version 2.20.0:
---------------
* Accessibility Guide:
  - Updated translations:
    de    (Jan Arne Petersen)
    es    (Jorge Gonzalez)
    pt    (Duarte Loreto)
    sv    (Daniel Nylander)
* System Admin Guide:
  - Updated translations:
    es    (Jorge Gonzalez)
    pt    (Duarte Loreto)
* User Guide:
  - Validation fixed (Claude Paroz)
  - Updated Preferred Applications section (Benjamin Gramlich)
  - Updated translations:
    de    (Jan Arne Petersen)
    el    (Dimitris Typaldos)
    es    (Jorge Gonzalez)
    fi    (Ilkka Tuohela)
    fr    (Claude Paroz)
    hu    (Gabor Kelemen)
    it    (Luca Ferretti)
    pt_BR (Leonardo Ferreira Fontenelle)
    sv    (Daniel Nylander)

Version 2.18.2
--------------
* Accessibility Guide:
  - Updated translations:
    es     (Jorge Gonzalez)
* System Admin Guide:
  - Updated translations:
    es     (Jorge Gonzalez)
* User Guide:
  - Updated translations:
    es     (Jorge Gonzalez)
    hu     (Gabor Kelemen)
    ko     (Changwoo Ryu)
    pa     (A S Alam)
    pt     (Duarte Loreto)
    pt_BR  (Leonardo Ferreira Fontenelle, Vladimir Melo,
            Andre Noel, Felipe Ferreira, Vinicus Pinheiro)

Version 2.18.1
--------------
* Updated translations:
  pt_BR   (Leonardo Ferreira Fontenelle, Vinicus Pinheiro)
  fr      (Claude Paroz)
  pa      (alam)

Version 2.18.0
--------------
* Updated User Guide (Joachim Noreiko, Chris Fox, Luca Ferretti)
* Updated translations:
  it     (Luca Ferretti)
  sv     (Daniel Nylander)
  pt_BR  (Jonh Wendell, Leonardo Ferreira Fontenelle, Pedro de Medeiros, Raphael Higino)
  fr     (Christophe Bliard)
  ar     (Khaled Hosny)
  en_GB  (David Lodge)
  pa     (A P S Alam)
  es     (Francisco Javier F. Serrador)

Version 2.16.1
--------------
* User Guide
  Better wording for writing CDs (Chris Wagner)
  - New Translations:
    sv: Daniel Nylander
  - Updated Translations:
    it: Luca Ferretti
* Accessibility Guide
  - New Translations:
    sv: Daniel Nylander
  - Updated Translations:
    es: Francisco Javier F. Serrador
    it: Luca Ferretti
*System Administration Guide
  - New Translations:
    sv: Daniel Nylander 

Version 2.16.0
--------------
* User Guide:
  - Numerous improvements by Joachim Noreiko and Don Scorgie
  - Updated translations:
    es     (Francisco Javier F. Serrador)
    fr     (Claude Parroz)
    pt_BR  (Raphael Higino)
    ru     (Nickolay V. Shmyrev)
* Accessibility Guide:
  - Numerous improvements by Don Scorgie
* System Administration Guide:
  - Numerous improvements by Don Scorgie
  - ScreenD should be Screen[D] to stop X complaining (Don Scorgie)
  - Changed Desktop to System (Don Scorgie)

Version 2.15.1
--------------
* User Guide:
  - Merged feedback documentation into the User Guide
  - Added link to Admin Gudie under 'Customizing Menus' (#331928)
  - Added a section on setting up printers (#346395)
  - Updated translations:
    es      (Francisco Javier F. Serrador)
    pt_BR   (Raphael Higino)
* Accessibility Guide:
  - Updated translations:
    es      (Francisco Javier F. Serrador)
    it      (Luca Ferretti)
* System Administration Guide:
  - Updated translations:
    es      (Francisco Javier F. Serrador)
    it      (Luca Ferretti)
* A big thanks to Joachim Noreiko and Don Scorgie

Version 2.14.1
--------------
* User guide updates:
  - rewritten section on editing menus         (Joachim Noreiko)
  - rewritten Keyboard Layouts Preferences     (Joachim Noreiko)
    & Typing Break sections
  - rewritten Keyboard Shortcuts Preferences,  (Joachim Noreiko)
    #329073
  - rewritten Keyboard Layout Options.         (Joachim Noreiko)
  - added note about Ignore Host List in       (Joachim Noreiko)
    Network Proxy prefs
  - new section on item properties window:     (Joachim Noreiko)
    basic intro & links in and out
  - updated section on detachable toolbars and (Joachim Noreiko)
    added info on Editable menu accelerators 
    option
  - updated section on the Filechooser,        (Joachim Noreiko)
    following review by GTK team
  - added appendix section 'Joining the        (Joachim Noreiko)
    GNOME Project'
  - documenting launcher replaceable command   (Joachim Noreiko)
    parameters, #307978
  - cleaning up terminology for the panel      (Joachim Noreiko)
    menubar
* Updated translations (too many to list)

Version 2.14.0
--------------
* Updates to the system administration guide   (Brent Smith,
                                                William Jon McCann,
                                                Luca Ferretti)
* Updates to the user guide                    (Luca Ferretti,
						Joachim Noreiko,
						Brent Smith,
						Daniel Espinosa Ortiz)			
                                                Luca Ferretti)
* Updates to the accessibility guide           (Luca Ferretti,
                                                Don Scorgie)

* Updated translations:
  Luca Ferretti (it)
  Nickolay V. Shmyrev (ru)


Version 2.13.2
--------------
* Updates to the system administration guide   (Brent Smith)
* Updates to the user guide                    (Luca Ferretti,
						Joachim Noreiko,
						Brent Smith,
						Daniel Espinosa Ortiz)			
* Updated accessibility guide figures          (Luca Ferretti)

* Updated translations:
  Luca Ferretti (it)
  Vincent van Adrighem (nl)

Version 2.13.1.1
----------------
* Added missing OMF files

Version 2.13.1
--------------
* Updates to the User Guide
    (Joachim Noreiko, Brent Smith, Daniel Espinosa Ortiz, Chris Fox)
* Updates to the Accessibility Guide               (Brent Smith)
* Updates to the System Administrator Guide        (Brent Smith)
* Converted documentation build to gnome-doc-utils (Shaun McCance, Brent Smith)

Version 2.8.1
-------------
* Sun's Vino documentation now merged in  (John Fleck)

Version 2.8.0-1
---------------
* Broken XML files fixed
* Out-of-date translations removed

Version 2.8.0
-------------
* Some updates to User Guide
* New Accessibility Guide from Irene Ryan
* New translations for uk and eu

Version 2.6.0.1
---------------
* Removed "Introduction to GNOME"             (Shaun McCance)
* Minor fixes to System Administration Guide  (Eugene O'Connor)

Version 2.6.0
-------------
* Updated GNOME System Administrator's Guide         (Eugene O'Connor)
* Further updates to User Guide for GNOME 2.6.       (Brian Casey)

Version 2.5.90
--------------
* Updated User Guide for GNOME 2.6                (Brian Casey)

Version 2.5.0
-------------
* Now installing the User Guide as a single document,
  rather than by chapter.                         (Shaun McCance)
